LocalUFormattablePointer Class Reference

"Smart pointer" class, closes a UFormattable via ufmt_close(). More...

`#include <uformattable.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattable via ufmt_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 52

The documentation for this class was generated from the following file:

- i18n/unicode/uformattable.h